### Method

# EBook Destination export_to_vcard_attribute

#### Declaration [src]

    void
    e_destination_export_to_vcard_attribute (
      EDestination* dest,
      EVCardAttribute* attr
    )

#### Description [src]

Exports the contact information from `dest` to parameters and values in `attr`, suitable for an address book.

#### Parameters

`attr`

  Type: `EVCardAttribute`

  An `EVCardAttribute`.

  The data is owned by the caller of the method.